Comment 1 for bug 1851350

The following packages ended up in the wrong component in the Proposed pocket:

linux-restricted-modules-aws-5.3 5.3.0-1006.6~18.04.1 - is in universe instead of multiverse
linux-modules-nvidia-390-5.3.0-1006-aws 5.3.0-1006.6~18.04.1 - is in universe instead of multiverse
linux-modules-nvidia-390-aws-wip 5.3.0-1006.6~18.04.1 - is in universe instead of multiverse
linux-modules-nvidia-430-5.3.0-1006-aws 5.3.0-1006.6~18.04.1 - is in universe instead of multiverse
linux-modules-nvidia-430-aws-wip 5.3.0-1006.6~18.04.1 - is in universe instead of multiverse

Once this is fixed, set the promote-to-proposed to Fix Released again